ordenador preparado para hackintosh

12/12/2017patitoPrincipiante

Mac Points: 226, Nivel: 2Subir Nivel: 26%, 224 MacPoints Actividad en Applesana: 0% Ingreso:feb 2010 .:2

ordenador preparado para hackintosh


buenas, acabo de terminar de montar un ordenador con lo mas paresido mac he mirado en varias pagaias para la placa base,intel etc,


placa base: gigabyte GA-EP45-UD3L
disco duro: sata de 500 gigas
targeta grafica: nvidia 9600gs
prosesador: intel core 2 quad
instrucciones: sse2 sse3 sse4

y como soy nuevo en esto me preguntaba si funcionaria,hace una semana consegui instalar v7 en un pentium 4 y me iva bien hasta que se me ocurrio instalar la ultima actualisacion de mac y a partir de hay se quedaba trabado al inciar mac y no se porque si alguien me echa una mano...mardexPrincipiante

Mac Points: 758, Nivel: 3Subir Nivel: 62%, 192 MacPoints Actividad en Applesana: 3% Ingreso:nov 2009 .:4

Debería irte bien. A veces las actualizaciones te matan el hackintosh, yo pude actualizar de la 10.5.7 a la 10.5.8 sin problemas pero no a todos los hack les funciona el update.

Prueba ideneb, iatkos v6 o v7 o snow client de hazard, seguramente entre esas distros, va a ir bien.BonesMacBonesMac

Mac Points: 14.235, Nivel: 12Subir Nivel: 91%, 215 MacPoints Actividad en Applesana: 99% Ingreso:ago 2008 .:17

¡qué dolor en la vista patito!

Aprende a escribir antes que a instalar un hack
Petición de corrección gramaticalpatitoPrincipiante

Mac Points: 226, Nivel: 2Subir Nivel: 26%, 224 MacPoints Actividad en Applesana: 0% Ingreso:feb 2010 .:2

actualmente tengo instalada la iatkos en el ordenador viejo que tiene pentium 4 y medio giga de ram y me va muy bien pero no puedo actualizar casi nada porque me pide la ultima actualización de mac y hay es cuando se me traba.
no he probado con otras porque no he encontrado configuraciones para mi placa.
cuando me llegue la placa para el ordenador que estoy montando instalare el snow leopard retail para ahorrarme este sacrificio de las actualizaciones porque he leído que si lo instalas retail puedes instalar las actualizaciones sin problemasBonesMacBonesMac

Mac Points: 14.235, Nivel: 12Subir Nivel: 91%, 215 MacPoints Actividad en Applesana: 99% Ingreso:ago 2008 .:17

patito con un ordenador viejo o Pentium IV no podrás instalar Retail.
Si algún programa te pide una versión superior usa este tip
https://www.applesana.es/107/25209/ac...alar-nada.html

Vía: Búsquedas ApplesanapatitoPrincipiante

Mac Points: 226, Nivel: 2Subir Nivel: 26%, 224 MacPoints Actividad en Applesana: 0% Ingreso:feb 2010 .:2

ya lo se, tenia este ordenador ordenador viejo sin funcionar y me anime a usarlo de prueba y mira se me instalo bien ahora lo intentare retail en el nuevospairoPrincipiante

Mac Points: 269, Nivel: 2Subir Nivel: 40%, 181 MacPoints Actividad en Applesana: 1% Ingreso:mar 2010 .:2

Cita:Empezado por BonesMacpatito con un ordenador viejo o Pentium IV no podrás instalar Retail.
Si algún programa te pide una versión superior usa este tip
https://www.applesana.es/107/25209/ac...alar-nada.html

Vía: Búsquedas ApplesanaWow! gracias bonesmac! es lo que necesito, por que yo tengo la version 10.5.1 y realmente necesito hacer un upgrade!

Mil gracias!Juanes577Tímido

Mac Points: 25, Nivel: 1Subir Nivel: 49%, 25 MacPoints Actividad en Applesana: 0% Ingreso:mar 2010 .:2

Pc core 2 quad 8400 placa madre dg41ty intel


AYUDENMEN NO SE COMO INSTALAR EL SNOW LEOPARD DE HAZARD EN ESTA MAQUINA PUES LA COMPRE EXPRESAMENTE PARA ESTO SI ALGUIEN ME DA UN MANUAL....

CARACTERISTICAS:
PROCESADOR CORE 2 QUAD 8400
PLACA MADRE INTEL DG41TY
GRAFICAS INTEGRADA X4500
DISCO DURO SATA DE 500GB 7200 RPM


SI SON TAN AMABLES DE AYUDARME NO SE COMO INSTALARLE EL PROGRAMA A ESTA COMPU....
MI CORREO
Mapa web | Política de cookies. | Aviso Legal y Política de Privacidad. | Contactar. | Sponsors: /107/27722/ordenador-preparado-para-hackintosh.html/

Country:US